

BODY {
	BACKGROUND: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin-left : 0pt;
	margin-right : 0pt;
	margin-top : 0pt;
	margin : 0pt 0pt 0pt 0pt;
	font-size : 10pt;
	SCROLLBAR-FACE-COLOR: #990000; 
	SCROLLBAR-SHADOW-COLOR: #dddddd; 
	SCROLLBAR-3DLIGHT-COLOR: #EEEEEE;
	SCROLLBAR-DARKSHADOW-COLOR: #bbbbbb;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #000000; 
	scrollbar-highlight-color: #ffffff;
}

TABLE,TR,TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size : 10pt;
/*	BORDER-RIGHT:  1px; BORDER-TOP:  1px; BORDER-LEFT:  1px; BORDER-BOTTOM:  1px; */
	}
	

P,OL,UL,LI,DIR {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
    text-align : justify; 
    font-size : 10pt;
	}

HR{
	color : #BF0F0F;
	size : 1;
}

.cligne{
	color : #990000;
}

input,select,textarea{
	color : #313C5A;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	BORDER-RIGHT: #313C5A 1px solid; BORDER-TOP: #313C5A 1px solid; BORDER-LEFT: #313C5A 1px solid; BORDER-BOTTOM: #313C5A 1px solid; 
}

.radio{
	color : #313C5A;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	border : 0px; 
}

.border {
	background:#313C5A;
}

.boutton {
font-size : 10pt;
	background:#3A61A4;
	color:#FFFFFF;
	border-style: normal;
	BORDER-RIGHT: #313C5A 1px solid; BORDER-TOP: #313C5A 1px solid; BORDER-LEFT: #313C5A 1px solid; BORDER-BOTTOM: #313C5A 1px solid; 
}

.bouttonfo {
font-size : 10pt;
	background:#313C5A;
	color:#FFFFFF;
	border-style: normal;
	BORDER-RIGHT: #E1E1FF 1px solid; BORDER-TOP: #E1E1FF 1px solid; BORDER-LEFT: #E1E1FF 1px solid; BORDER-BOTTOM: #E1E1FF 1px solid; 
}
.download {
	color : #447bbc;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	background:#ffffff;
	border-style: none;
	border-color:#447bbc;
		
}

.downloadb {
	color : #447bbc;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	background:#D7E3F1;
	border-style: none;
	border-color:#D7E3F1;

}

.titrePage {
	color : #BF0F0F;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
			
}

.titreRubrique {
	color : #BF0F0F;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;		
}


.titreSousRubrique {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;		
}

.txtc {
	color : #BF0F0F;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}


.txtcl {
	color : #990000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.def {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style: italic;
	font-weight : bold;	
}

.note {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;	
	color : #BF0F0F;
}

A {
	COLOR: #CC0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	TEXT-DECORATION: underline;
}


A:hover {
	COLOR: #aa0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;  TEXT-DECORATION: underline;
}
A:active {
	COLOR: #aa0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;  TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #777777; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: underline;
}

.nounder:hover {
	COLOR: #aa0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;  TEXT-DECORATION: none;font-weight : bold;	
}
.nounder:active {
	COLOR: #aa0000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;  TEXT-DECORATION: none;font-weight : bold;	
}
.nounder:visited {
	COLOR: #777777; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none;font-weight : bold;	
}

.txtp {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.err {
	color : #FF0000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.listtriangle{
	color : #990000;
	font-family : "Wingdings 3";
}


.profile-img {
    border-radius: 50%;
    margin-bottom: 25px;
    box-shadow: 5px 5px 25px rgba(50, 50, 50, 0.15);
}
.img-fluid {
    max-width: 100%;
    height: auto;
}